@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --textcolor: #212529;
    --primary: #32478a;
    --light-blue: #eff2fc;
    --white: #ffffff;
    --pastel-blue: #9db5ff;
    --black: #0000;
}

html,
body {
    font-family: "Poppins", sans-serif;
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
    color: var(--textcolor);
    scroll-behavior: smooth;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    background: var(--white);
}

/*---- Comman stylesheet ----*/

a {
    text-decoration: none;
    outline: 0 !important;
    box-shadow: unset;
}

ul,
li,
p {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

button,
input,
textarea,
select {
    outline: 0 !important;
    box-shadow: unset !important;
}

img {
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
}

*,
::after,
::before {
    box-sizing: border-box;
}

.container {
    max-width: 1360px;
    padding: 0 20px;
    width: 100%;
    margin: 0 auto;
}

h1,
.h1 {
    font-size: 56px;
    line-height: 1.5;
    font-weight: 800;
    margin: 0;
    padding: 0;
}

h2,
.h2 {
    font-size: 36px;
    line-height: 1.5;
    font-weight: 700;
    margin: 0;
    padding: 0;
    color: var(--primary);

}

h3,
.h3 {
    font-size: 24px;
    line-height: 1.16;
    font-weight: 700;
    margin: 0;
    padding: 0;

}

h4,
.h4 {
    font-size: 22px;
    line-height: 1.5;
    font-weight: 700;
    margin: 0;
    padding: 0;
}


h5,
.h5 {
    font-size: 20px;
    line-height: 1.16;
    font-weight: 700;
    margin: 0;
    padding: 0;

}

h6,
.h6 {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin: 0;
    padding: 0;

}

.primary-btn,
.secondary-btn {
    display: inline-block;
    padding: 8px 24px;
    border-radius: 50px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 500;
    text-decoration: none;
    cursor: pointer;
    border: 2px solid;
    transition: all 0.3s ease-in-out;
}

.primary-btn {
    background: var(--primary);
    color: var(--white);
    border-color: var(--primary);
}

.secondary-btn {
    background: transparent;
    color: var(--white);
    border-color: var(--white);
}

.primary-btn:hover {
    box-shadow: inset -10.5em 0 0 0 #fff, inset 10.5em 0 0 0 #fff !important;
    color: var(--primary);
    border-color: var(--primary);
}

.secondary-btn:hover {
    box-shadow: inset -10.5em 0 0 0 #fff, inset 10.5em 0 0 0 #fff !important;
    color: var(--primary);
    border-color: var(--primary);

}

/*---- Comman stylesheet ----*/

/*---- Start loader stylesheet ----*/

/*---- End loader stylesheet ----*/



/*---- Start Header stylesheet ----*/

/*---- End Header stylesheet ----*/



/*---- Start Main stylesheet ----*/

/*---- End Main stylesheet ----*/



/*---- Start Footer stylesheet ----*/

/*---- End Footer stylesheet ----*/




/*---- Start Media Query ----*/


@media screen and (max-width:1024px) {

    h1,
    .h1 {
        font-size: 35px;
    }

    h2,
    .h2 {
        font-size: 30px;
    }

    h3,
    .h3 {
        font-size: 22px;
    }

    h4,
    .h4 {
        font-size: 20px;
    }
}

@media screen and (max-width:1024px) and (min-width:992px) {}

@media screen and (max-width:991px) {
    p {
        font-size: 14px;
    }
}

@media screen and (max-width:991px) and (min-width:768px) {}

@media screen and (max-width:767px) {

    h1,
    .h1 {
        font-size: 26px;
    }

    h2,
    .h2 {
        font-size: 24px;

    }

    h3,
    .h3 {
        font-size: 20px;
    }

    h4,
    .h4 {
        font-size: 18px;
    }

    h6,
    .h6 {
        font-size: 16px;
    }
}